<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="tabla.css">
    <title>PARA MONTSE</title>
</head>
<html>
<style>
table, th, td {
  border:1px solid black;
}
</style>
<body>

<h2 class="vaya ">TITLE</h2>

<table style="width:100%">
  <tr class="sub2">
    <th colspan="2"   width="1">Subtitle 1</th>
    <th colspan="4" width="1">Subtitle 2</th>
  </tr>
  <tr class="menus">
    <td colspan="2">Product A</td>
    <td>Product B</td>
    <td>Product C</td>
    <td>Product D</td>
  </tr>
  <tr>
    <td>N-3</td>
    <td>-</td>
    <td>-</td>
    <td>-</td>
    <td>-</td>
  </tr>
  <tr>
    <td>N-2</td>
    <td>3</td>
    <td>5</td>
    <td>8</td>
    <td>4</td>
  </tr>
  <tr>
    <td>N-1</td>
    <td>4</td>
    <td>4</td>
    <td>7</td>
    <td>3</td>
  </tr>
  <tr>
    <td>N</td>
    <td>5</td>
    <td>7</td>
    <td>6</td>
    <td>2</td>
  </tr>
 

<tr>
  <tfoot>
    <tr>
     <th rowspan="2" width="1">Año</th>
     <th colspan="4" width="1">Expansion de Ventas</th>

    </tr>
    <tr>
      <td>Product A</td>
      <td>Product B</td>
      <td>Product C</td>
      <td>Product D</td>
    </tr>
  </table>
</body>
</html>
